{
	"columns": [
		{
			"field": "poc_purchase_order_code_id",
			"width": 35,
			"name": "TUNNUS",
			"enterable": 1
		},
		{
			"field": "poc_name",
			"width": 236,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "poc_account_id",
			"width": 71,
			"name": "Ostojen tili",
			"enterable": 1
		},
		{
			"field": "poc_vat_percentage",
			"width": 77,
			"name": "Alv prosentti",
			"enterable": 1
		},
		{
			"field": "poc_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "poc_kTbl",
		"gridName": "Default",
		"type": "Link",
		"oneField": "poc_kTbl",
		"enterable": 1
	}
}